@charset "utf-8";
/* CSS Document */
body {
	margin: 0px auto;
	margin: 0px auto;
	font-family: "microsoft yahei", arial, sans-serif;
}
.style10{
	color: #333333;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	}
.error{
	width:14px;
	height:14px;
	display:block;
	float:left;
	background:url(../images/error.png);
	background-repeat:no-repeat;
	margin:6px 5px 0px 8px;
	background-position:center center;
	}
i,em{
	font-style:normal;
	color: #ff3c00;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	}
/*吊顶*/
#top {
	width: 100%;
	min-width: 1000px;
	height: 100px;
	text-align: center;
	display: block;
}
.top {
	width: 1000px;
	min-width: 1000px;
	height: 100px;
	margin: 0px auto;
	overflow: hidden;
}
.top-logo {
	width: 600px;
	height: 100px;
	float: left;
}
.top-list {
	width: 150px;
	height: 5px;
	float: right;
	margin: 40px 10px 0px 0px;
}
.top-list a {
	color: #666;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
.top-list a:hover {
	color: #053fab;
}
.top-list img {
	margin: 6px 0px 0px -19px;
	position: absolute;
}
#nav {
	width: 100%;
	min-width: 1000px;
	height: 43px;
	background: url(../images/nav.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
}
.nav {
	width: 1000px;
	min-width: 1000px;
	height: 43px;
	margin: 0px auto;
}
.nav a {
	width: 86px;
	height: 43px;
	line-height: 40px;
	float: left;
	color: #ffffff;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	margin: 0px 18px;
}
.nav a:hover {
	color: #c4d4fd;
	font-size: 13px;
}
.nav-line {
	width: 2px;
	height: 11px;
	background: url(../images/nav-line.gif);
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	margin: 15px 0px 0px 0px;
}
#banner {
	width: 100%;
	min-width: 1000px;
	height: 360px;
	text-align: center;
	display: block;
	overflow:hidden;
}
.banner {
	width: 1000px;
	min-width: 1000px;
	height: 360px;
	margin: 0px auto;
}
.banner-bg {
	width: 1000px;
	height: 34px;
}
ul, li, ol, img {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.example {
}
.example ol {
	position: relative;
	width: 100px;
	height: 20px;
	top: -30px;
	right: 20px;
	float: right;
}
.example ol li {
	float: left;
	width: 15px;
	height: 15px;
	margin: 5px;
	background: #fff;
}
.example ol li.seleted {
	background: #3c7ffe;
}
.example1 {
}
.example1 ol {
	position: relative;
	width: 80px;
	height: 20px;
	top: -30px;
	left: 60px;
}
.example1 ol li {
	float: left;
	width: 15px;
	height: 15px;
	margin: 5px;
	background: #fff;
}
.example1 ol li.seleted {
	background: #3c7ffe;
}
.example2 {
}
.example2 ol {
	position: relative;
	width: 80px;
	height: 20px;
	top: -30px;
	left: 60px;
}
.example2 ol li {
	float: left;
	width: 15px;
	height: 15px;
	margin: 5px;
	background: #fff;
}
.example2 ol li.seleted {
	background: #3c7ffe;
}
.luara- {
	position: relative;
	padding: 0;
	overflow: hidden;
}
.luara- ul {
	padding: inherit;
	margin: 0;
}
.luara- ul li {
	display: none;
	padding: inherit;
	margin: inherit;
	list-style: none;
}
.luara- ul li:first-child {
	display: block;
}
.luara- ul li img {
	width: inherit;
	height: inherit;
}
.example-nav {
	position: absolute;
	margin-top: -100px;
}
/*首页容器*/
#content {
	width: 100%;
	min-width: 1000px;
	height: auto;
	overflow: hidden;
	display: block;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.content {
	width: 1000px;
	min-width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}
.content-a {
	width: 50px;
	height: 20px;
	float: right;
	display: block;
	margin: 9px 7px 0px 0px;
}
.content-left {
	width: 700px;
	height: 804px;
	float: left;
	overflow: hidden;
}
.content-about {
	width: 698px;
	height: 260px;
	border: 1px solid #ededed;
}
.content-about-nav {
	width: 698px;
	height: 40px;
	background: url(../images/about.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-about-text {
	width: 678px;
	height: 200px;
	line-height:22px;
	overflow: hidden;
	padding: 0px 10px;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
.content-freight-practical {
	width: 700px;
	height: 260px;
	margin: 10px 0px 0px 0px;
}
.content-freight {
	width: 343px;
	height: 260px;
	margin: 0px 5px 0px 0px;
	float: left;
	border: 1px solid #ededed;
}
.content-freight-nav {
	width: 343px;
	height: 40px;
	background: url(../images/freight.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-freight-text {
	width: 323px;
	height: 200px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.content-practical {
	width: 343px;
	height: 260px;
	margin: 0px 0px 0px 5px;
	float: left;
	border: 1px solid #ededed;
}
.content-practical-nav {
	width: 343px;
	height: 40px;
	background: url(../images/practical.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-practical-text {
	width: 323px;
	height: 200px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
.content-news {
	width: 698px;
	height: 260px;
	border: 1px solid #ededed;
	margin: 10px 0px 0px 0px;
}
.content-news-nav {
	width: 698px;
	height: 40px;
	background: url(../images/news.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-news-text {
	width: 678px;
	height: 200px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.content-right {
	width: 290px;
	height: 804px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}
.content-business {
	width: 288px;
	height: 530px;
	border: 1px solid #ededed;
}
.content-business-nav {
	width: 288px;
	height: 40px;
	background: url(../images/business.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-business-text {
	width: 268px;
	height: 470px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.content-business-text a {
	width: 201px;
	height: 80px;
	display: block;
	float: left;
	margin: 12px 0px 0px 33px;
}
.content-contact {
	width: 288px;
	height: 260px;
	border: 1px solid #ededed;
	margin: 10px 0px 0px 0px;
}
.content-contact-nav {
	width: 288px;
	height: 40px;
	background: url(../images/contact.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-contact-text {
	width: 268px;
	height: 200px;
	overflow: hidden;
	padding: 0px 10px;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
/*内页容器*/
#inside-content {
	width: 100%;
	min-width: 1000px;
	height: auto;
	overflow: hidden;
	display: block;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.inside-content {
	width: 1000px;
	min-width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}
.inside-content-left {
	width: 290px;
	height: auto;
	float: left;
	overflow: hidden;
}
.inside-content-right {
	width: 700px;
	height: auto;
	float: left;
	margin-left: 10px;
	overflow: hidden;
}
.inside-content-business {
	width: 288px;
	height: 530px;
	border: 1px solid #ededed;
}
.inside-content-business-nav {
	width: 288px;
	height: 40px;
	background: url(../images/business.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-business-text {
	width: 268px;
	height: 470px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.inside-content-contact {
	width: 288px;
	height: 260px;
	border: 1px solid #ededed;
	margin: 10px 0px 0px 0px;
}
.inside-content-contact-nav {
	width: 288px;
	height: 40px;
	background: url(../images/contact.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-contact-text {
	width: 268px;
	height: 200px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.inside-content-inside {
	width: 698px;
	height: auto;
	border: 1px solid #ededed;
	overflow: hidden;
}
.inside-content-about-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-about.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-business-nav {
	width: 698px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: url(../images/inside-business.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-shipping-nav {
	width: 698px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: url(../images/inside-shipping.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-express-nav {
	width: 698px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: url(../images/inside-express.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-customs-nav {
	width: 698px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: url(../images/inside-customs.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-reexport-nav {
	width: 698px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: url(../images/inside-reexport.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-news-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-news.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-freight-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-freight.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-practical-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-practical.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-talent-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-talent.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-contact-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-contact.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
/**/
.inside-content-qualification-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-qualification.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-brand-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-brand.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-office-nav {
	width: 698px;
	height: 40px;
	background: url(../images/inside-office.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.inside-content-inside-text {
	width: 678px;
	height: auto;
	min-height: 742px;
	overflow: hidden;
	padding:  10px;
	text-align: left;
	color: #333333;
	font-size: 12px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
.inside-content-inside-texts {
	width: 250px;
	height: 25px;
	padding: 0px 0px 0px 3px;
	border: 1px solid #a5a4a4;
	float:left;
}
.inside-content-inside-textarea {
	width: 400px;
	line-height: 20px;
	height: 200px;
	padding: 0px 0px 0px 3px;
	border: 1px solid #a5a4a4;
}
.inside-content-inside-submit {
	width: 100px;
	height: 40px;
	line-height: 40px;
	background: #1e54b8;
	color: #ffffff;
	font-size: 13px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	text-align: center;
	border: none;
	cursor: pointer;
}
.inside-content-inside-submit {
	width: 100px;
	height: 40px;
	line-height: 35px;
	background: #1e54b8;
	color: #ffffff;
	font-size: 13px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	text-align: center;
	border: none;
	cursor: pointer;
}
.inside-content-inside-submit:hover {
	width: 100px;
	height: 40px;
	line-height: 35px;
	background: #1047ad;
	color: #ffffff;
	font-size: 13px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	text-align: center;
	border: none;
	cursor: pointer;
}
.inside-content-inside-reset {
	width: 100px;
	height: 40px;
	line-height: 35px;
	background: #ffffff;
	color: #1e54b8;
	font-size: 13px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	text-align: center;
	border: 1px solid #1e54b8;
	cursor: pointer;
}
.inside-content-inside-reset:hover {
	width: 100px;
	height: 40px;
	line-height: 35px;
	background: #f1f6ff;
	color: #1e54b8;
	font-size: 13px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	text-align: center;
	border: 1px solid #1e54b8;
	cursor: pointer;
}
.inside-content-inside-required {
	color: #666666;
	font-size: 12px;
	line-height:25px;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}
.content-onabout {
	width: 288px;
	height: 530px;
	border: 1px solid #ededed;
}
.content-onabout-nav {
	width: 288px;
	height: 40px;
	background: url(../images/on.jpg);
	background-position: left center;
	background-repeat: no-repeat;
}
.content-onabout-text {
	width: 268px;
	height: 470px;
	overflow: hidden;
	padding: 10px;
	text-align: left;
}
.content-onabout-text a {
	width: 201px;
	height: 80px;
	display: block;
	float: left;
	margin: 12px 0px 0px 33px;
}
/*尾部*/
#bottom {
	width: 100%;
	min-width: 1000px;
	height: 100px;
	text-align: center;
	display: block;
	background: #022e81;
	margin: 10px 0px 0px 0px;
}
.bottom {
	width: 1000px;
	height: 80px;
	padding: 20px 0px 0px 0px;
	line-height: 30px;
	margin: 0px auto;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	overflow: hidden;
	font-family: "microsoft yahei", arial, sans-serif;
	text-decoration: none;
}
.bottom a{
color: #ffffff;
font-size: 12px;
overflow: hidden;
font-family: "microsoft yahei", arial, sans-serif;
text-decoration: none;
}
.bottom-service{
	width:147px;
	height:179px;
	background:url(../images/service.png);
	background-repeat:no-repeat;
	background-position: center center;
	position:fixed;
	right:10px;
	top:150px;
	}


